*
{
    margin: 0;
    padding: 0;
}

body
{
    background: url(../images/bgall.jpg) repeat;
    font-family: Calibri;
    font-size: 18px;
}

a
{
    text-decoration: none;
    border: none;
}

img
{
    border: none;
}

.clear
{
    clear: both;
}

.left
{
    display: inline;
    float: left;
}

.right
{
    display: inline;
    float: right;
}
.leftenq
{
    display: inline;
    float: left;
}

.blockRight
{
    display: block;
    text-align: right;
}

#header
{
    width: 100%;
    height: 42px;
    background: url(../images/headleft.png) repeat;
    position: fixed;
    z-index: 20;
}
#headerdiv
{
    width: 1109px;
    float: left;
    height: 32px;
    padding-top: 5px;
    border: solid 0px red;
}

#wrapper
{
    width: 1100px;
    float: left;
    background: url(../images/bdivg.jpg) repeat;
}

#divside
{
    width: 280px;
    float: left;
    height: auto;
    position: relative;
}


#divmenu
{
    width: 183px;
    height: 536px;
    background: url(../images/menubg.png) no-repeat;
    position: relative;
    top: 120px;
    left: 193px;
}

#divmenu a
{
    width: 100%;
    height: 90px;
    display: block;
}

#logo
{
    width: 100%;
    height: 110px;
}

#menu
{
    width: 65%;
    height: 320px;
    margin: 0 auto;
    position: relative;
    left: -4px;
}

#menu ul
{
    list-style-type: none;
}

#menu ul li
{
    text-align: center;
    border-bottom: dotted 1px #636262;
}

#menu ul li a
{
    height: 35px; /*padding-top:2px;*/
    color: #ffffff;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}

#menu ul li a:hover
{
    color: #fab727;
}

.noborder
{
    border: none !important;
}

#findus
{
    width: 80%;
    margin: 0 auto;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    padding-bottom: 10px;
}
#social
{
    width: 97px;
    margin: 0 auto;
    height: 25px;
    background: url(../images/socialbg.png) no-repeat;
}

#social ul
{
    list-style-type: none;
    position: relative;
    left: 10px;
    top: 3px;
}

#social ul li
{
    float: left;
    margin-top: 1px;
    margin-right: 4px;
    padding-right: 7px;
}

#social ul li a
{
    height: 20px;
}

#divmain
{
    background: url(../images/bgall.jpg) repeat;
    width: 820px;
    float: right;
    margin-top: 43px; /*	border:solid 1px red;	*/
}


#welcome
{
    width: 800px;
    float: right;
    text-align: right;
    height: 78px;
    padding-top: 5px;
    margin-right: -30px;
}
#welcomeLeft
{
    position: relative;
    border: solid 0px red;
    float: left;
    width: 132px;
    vertical-align: middle;
    height: 112px;
    margin-top: 35px;
}
#welcomeMiddle
{
    position: relative;
    border: solid 0px red;
    float: left;
    width: 18px;
    vertical-align: middle;
    height: 112px;
    padding-left: 25px;
    padding-right: 33px;
}
#welcomeRightQuote
{
    position: relative;
    vertical-align: middle;
    height: 112px;
    border: solid 0px red;
    float: left;
    margin-top: 30px;
    width: 570px;
}

#headtop
{
    width: 715px;
    float: right;
    position: relative;
    left: 10px;
    border: solid 0px red;
    padding-top: 34px;
}

#gallery
{
    width: 715px;
    height: 337px;
    float: right;
    background: url(../images/gbb.png) no-repeat;
}
#galleryList
{
    margin-top: -25px;
}

#galleryin
{
    width: 660px;
    height: 285px;
    position: relative;
    left: 29px;
    top: 11px;
}

#homrtop
{
    width: 704px;
    padding-top: 25px;
    text-align: justify;
    margin-left: 7px;
    padding-bottom: 25px;
}

.p10
{
    padding-top: 10px;
}

.org
{
    color: #fa9827;
    font-weight: bold;
    font-size:12px;
}

.blk
{
    color: #000000;
    font-weight: bold;
    font-size:12px;
}

.rmore
{
    color: #716f6f;
    font-weight: bold;
    font-style: italic;
}

#pagediv
{
    width: 100%;
    margin-top: 40px;
    position: relative;
    top: -30px;
    border:solid 0px red;
}

.box
{
    width: 316px;
    margin-left:10px;
    height: 180px;
    background: url(../images/box.png) no-repeat;
    float: left;
    position: relative;
}
.boxSO
{
    width: 350px;
    height: 192px;    
    background: url(../images/boxso.png) no-repeat;
    float: left;    
    position: relative;
    border: solid 0px red;
}
.frameImgSO
{
    height: 148px;
    width: 141px;
    margin-top: -4px;
    margin-right: 0px;
}

.mail
{
    width: 162px;
    height: 180px;
    margin-left:6px;
    background: url(../images/mail.png) no-repeat;
    float: right;
    border:solid 0px red;
}
.mail table
{
    width: 87%;
    position: relative;
    top: 63px;
    left: 12px;
}

.mail table input[type="text"]
{
    width: 100%;
    height: 15px;
   /* background: url(../images/txtb.png) no-repeat;*/
    
    font-size: 10px;
}

.mail table input[type="button"], .mail table input[type="submit"]
{
    width: 58px;
    height: 23px;
    float: right;
    background: url(../images/btnmail.png) no-repeat;
    border: 0px;
    color: #fff;
    font-size: 10px;
    position: relative;
    right: -2px;
    top: 3px;
}

.mailbotm
{
    position: relative;
    width: 154px;
    height: 55px;
    margin: 0 auto;
    top: 78px;
}

.boxleft
{
    float: left;
    position: relative;
    width: 155px;
    height: 127px;
    top: 24px;
    text-align: right;
    
}
.boxleftSO
{
    float: left;
    position: relative;
    width: 155px;
    height: 129px;
    top:20px;
    text-align: right;
   
}

.boxright
{
    position: relative;
    width: 140px;
    height: 100px;
    float: left;
    top: 24px;
    left: 5px;
    font-size: 12px;
    line-height: 1.3em;
    text-align: justify;
    font-family:Georgia;
}

.boxright a
{
    position: relative;
}

.boxright h3
{
    font-size: 16px;
    padding-bottom: 10px;
}

.boxrightSO
{
    position: relative;
    width: 173px;
    height: 150px;
    float: left;
    top: 13px;
    left: 5px;
    font-size: 12px;
    line-height: 1.3em;
    text-align: justify;
    padding-left: 6px;
    border: solid 0px red;
}

.boxrightSO a
{
    position: relative;
}

.boxrightSO h3
{
    font-size: 16px;
    padding-bottom: 10px;
}



.enq
{
    position: relative;
    top: -80px;
    left: 15px;
}
.enqLeft
{
    position: relative;
    top: -80px;
    left: 222px;
}


#footer
{
    width: 100%;
    height: 95px;
    background: url(../images/footer.png) repeat;
    position: relative;
    z-index: 10;
}

#footerin
{
    width: 1100px;
    float: left;
}
.fottertextdefault
{
    color: #888686;
    font-size: 14px;
    position: relative;
    left: 43%;
    top: 70px;
}
.fottertextdefault a
{
    color: #888686;
}

.fottertextdefault a:hover
{
    color: #fab727;
}



.fottertext
{
    color: #888686;
    font-size: 14px;
    position: relative;
    left:34%;
    top: 70px;
}
.fottertext a
{
    color: #888686;
}

.fottertext a:hover
{
    color: #fab727;
}


#booking
{
    width: 100%;
    font-family: Calibri;
    font-size: 18px;
}


.txtCapchaBooking
{
    margin-top: 25px;
}


#booking .table
{
    width: 100%;
    margin: 0 auto;
    
}
#booking .table .star
{
    color: brown;
}

#booking .table tr td
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    padding: 4px 4px 4px 0px;
}



#booking .table tr td input[type="text"]
{
    width: 273px;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    border: solid 1px #afafae;
}

#booking .table tr td textarea
{
    width: 650px;
    height: 100px;
    overflow: auto;
    border: solid 1px #afafae;
    padding: 5px;
    font-family: Arial;
}

#booking .table tr td select
{
    width: 72.3%;
    padding: 5px;
    height: 30px;
    border: solid 1px #afafae;
}

#booking .table tr td input[type="submit"]
{
    min-width: 80px;
    height: 30px;
    padding: 3px;
    border: dotted 1px #fff;
    background: #3f3f3d;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

#booking .table tr td input[type="submit"]:hover
{
    min-width: 80px;
    height: 30px;
    padding: 3px;
    border: dotted 1px #fff;
    background: black;
    color: #fff;
    font-weight: bold;
    border: dashed 1px #fff;
    cursor: pointer;
}



/*-------------- Expander Jquery Starts -------------------------*/

#divName
{
    width: 910px;
    height: 400px;
    overflow-x: hidden;
}

.mid_button
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.sidemenu
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-align: justify;
    padding-left: 55px;
    color: #000000;
    text-decoration: none;
}
.sidemenu:hover
{
    font-family: Arial;
    color: #990000;
    font-size: 14px;
    font-weight: bold;
    text-align: justify;
    padding-left: 55px;
    text-decoration: none;
}
.bottom_menu
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 100;
    text-align: justify;
    color: #FFFFFF;
    text-decoration: none;
}
.para
{
    font-family: Times New Roman;
    font-size: 20px;
    color: #CCCCCC;
    text-align: justify;
    text-decoration: none;
}
.p
{
    font-family: Times New Roman;
    font-size: 20px;
    padding-left: 15px;
    font-weight: 200;
    color: #000000;
    text-align: justify;
    text-decoration: none;
}
.p_mid
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-right: 5px;
    font-weight: 200;
    color: #000000;
    text-align: justify;
    text-decoration: none;
}
.read_more
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    color: #494545;
    text-align: justify;
    text-decoration: none;
}

.read_more:hover
{
    color: #000000;
}

/*-------------- Expander Jquery Starts -------------------------*/



/* Code for Feedback Starts. */
#modal
{
    position: absolute;
    z-index: 10000;
    background-color: gray;
    filter: alpha(opacity=35);
    opacity: 0.35;
    display: none;
}
#divSimplePopup
{
    background: url('../images/envelope.png');
    border: solid 0px red;
}

#divMain
{
    background: url('../images/messagebox.png');
    width: 530px;
    height: 445px;
}
.modalDiv
{
    position: absolute;
    z-index: 10000;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.70;
    display: none;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
/*Code for feedback ends.*/



#contact
{
    width: 470px;
    float: left;    
    line-height: 1.06em;
    border: solid 0px red;
}

#contactright
{
    width: 228px;
    float: right;
    height: 290px;
    margin-top:30px;
    position: relative;
    background:url(../images/contactright.png) no-repeat;
    border:solid 0px red;
}
#topGalFrame
{
    background: url(../images/galFrame.png);
    width: 216px;
    height: 191px;
    margin-right: 27px;
}

#contactBanner
{
    background: url(../images/gbb.png);
    width: 715px;
    height: 337px;
    position: relative;
    margin-top: -22px;
}
#map
{
    position: relative;
    width: 680px;
    height: 280px;
    border: solid 0px red;
    margin: 0 auto;
    top: 14px;
}
#topHeadingSubmit
{
    background: url(../images/topsubmitbuttonHeading.png);
    position: relative;
    width: 694px;
    height: 54px;
    border: solid 0px red;
    margin-top: -22px;
}
#textimonialContant
{
    position: relative;
    min-height: 550px;
}
#testimonialSubmitBtn
{
    position: relative;
    float: right;
    width: 630px;
    border: solid 0px red;
    padding: 10px 54px 10px 10px;
    text-align: right;
}
#fillTestimonial
{
    background: url(../images/fillTestimonialBG.png);
    width: 720px;
    height: 433px;
    position: absolute;
    display: none;
    z-index: 10;
}
#fillOuter
{
    border: solid 0px red;
    position: relative;
    height: 400px;
    width: 700px;
    margin: 0 auto;
}
#close
{
    border: solid 0px red;
    position: relative;
    float: right;
}
#headingFeedback
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 295px;
    height: 41px;
    margin: 29px 0px 0px 43px;
    background: url(../images/textBG.png);
}

#fillOuter input[type="text"]
{
    width: 285px;
    padding: 5px;
    height: 31px;
    border: 0px solid #ffffff;
    color: Gray;
}
#starRatings
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 85px;
    height: 41px;
    margin: 29px 0px 0px 160px;
}
#starRatings select
{
    width: 100%;
    padding: 8px;
    height: 35px;
    border: solid 1px #afafae;
}
#name
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 295px;
    height: 41px;
    margin: 15px 0px 0px 43px;
    background: url(../images/textBG.png);
}
#emailContact
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 295px;
    height: 41px;
    margin: 15px 0px 0px 20px;
    background: url(../images/textBG.png);
}
#message
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 610px;
    height: 134px;
    margin: 15px 0px 0px 43px;
}
#message textarea
{
    width: 600px;
    padding: 5px;
    height: 124px;
    border: 0px solid #ffffff;
    color: Gray;
}
#send
{
    float: left;
    position: relative;
    border: solid 0px red;
    width: 86px;
    height: 40px;
    margin: 15px 0px 0px 43px;
}

#testimonialHeading
{
    width: 100%;
    color: #626262;
    text-align: left;
    font-size: 19px;
    font-style: italic;
    position: relative;
    float: left;
    font-family: Georgia;
}
#divRating
{
    text-align: left;
    padding-top: 7px;
    padding-bottom: 14px;
    position: relative;
    float: left;
    border: solid 0px red;
}
#divNameAndDate
{
    width: 450px;
    color: #626262;
    padding-top: 12px;
    padding-bottom: 15px;
    padding-left: 3px;
    text-align: left;
    font-size: 12px;
    position: relative;
    float: left;
    font-family: Georgia;
    border: solid 0px red;
}
#divMessage
{
    width: 100%;
    border-left: solid 5px #8a8a8a;
    text-align: justify;
    padding-left: 10px;
    font-size: 15px;
    font-family: Georgia;
}
.pagingSequence
{
    width: 22px;
    height: 22px;
    margin: 0 auto;
    background: url(../images/pageSequenceBGWhite.png);
    border: solid 0px red;
}
.pagingBG
{
    width: 22px;
    height: 22px;
    margin: 0 auto;
    background: url(../images/paginSequenceBG.png);
}
.lnkBtnSelected
{
    color: #ffffff;
    margin-left: 6px;
    margin-top: 2px;
    font-size: 16px;
    font-weight: bold;
}
.lnkBtn
{
    color: black;
    margin-left: 6px;
    margin-top: 2px;
    font-size: 16px;
    font-weight: bold;
}
#menuContainer
{
    position: relative;
    float: left;
    width: 700px;
    height: 54px;
    background: url(../images/menucontainer.png);
   margin-top:-25px;
   
}

#cinamonmenu
{
    width: 600px;
    height: 36px;
    margin: 0 auto;
    top: 12px; 
    z-index: 10;
    position: relative;
    float:left;
    border:solid 0px red;
    margin-left:45px;
    
}
.cinnamonMenuContent
{
    overflow:auto;
    height:550px;
    width:700px;
    position:relative;
    float:left;
    }
/*
#cinamonmenu ul
{
    list-style-type: none;
}

#cinamonmenu ul li
{
    float: left;
    height: 30px;
}

#cinamonmenu ul li a
{
    display: block;
    color: #000000;
    font-size: 22px;
    line-height:30px;
    font-family:Myriad Pro;
}

#cinamonmenu ul li a:hover
{
    color:#ffffff;
}
#cinamonmenu ul li a.active
{
    color:#ffffff;
}*/

.middle
{
    padding-left:25px;
    
    }





/* ######### Lava Lamp Starts Here ######### */


ul.solidblockmenu{
margin-top: 3px;
padding: 0;
list-style: none;
position:relative;
text-align: center; 
}

ul.solidblockmenu li{
display: inline;
color:#000;
}

ul.solidblockmenu li a{
font:16px Arial;
padding:4px;
text-decoration: none;
color:#000;
}
ul.solidblockmenu li a:hover,active
{
color:#fff;
}



ul.solidblockmenu li.active{ /*style of LI that gets dynamically added to menu to create background effect*/
position:absolute;
width:0;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius:4px;
-moz-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
-webkit-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
background:#faba15;
background: -moz-linear-gradient(top, #faba15, #faba15);
background: -webkit-gradient(linear, center top, center bottom, from(#faba15), to(#faba15));
background: linear-gradient(top, #faba15, #faba15);
color:#fff;
}
.abc
{
    color:#ffffff;
    }
/* ######### Lava Lamp Starts Here ######### */
